#wrapper {
	margin-right: auto;
	margin-left: auto;
}


#main-banner-wrapper {
	margin-right: auto;
	margin-left: auto;
	height: 100px;
	border-bottom-style: solid;
	background-image: url(../images/b11.png);
	background-repeat: repeat-x;
}
#b {
	height: 36px;
	background-repeat: repeat-x;
	margin-top: -5px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/ntitled.png);
}




#main-banner {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}






#logo {
	height: 85px;
	width: 175px;
	float: left;
}
#english {
	float: left;
	height: 90px;
	width: 90px;
}
#eng {
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	margin-top: 25px;
	margin-left: 15px;
}
#arabic {
	height: 20px;
	margin-top: 5px;
	margin-left: 15px;
}

#francais{
	height: 20px;
	margin-top: 5px;
	margin-left: 15px;
}


#facebook {
	float: right;
	height: 90px;
	width: 120px;
	margin-right: 45px;
}
#george-semsem {
	float: right;
	height: 100px;
	width: 250px;
	margin-right: 15px;
	background-repeat: no-repeat;
	background-image: url(../images/jjmsm2.png);
	background-position: 0px 5px;
}


#ministry-title {
	float: right;
	height: 110px;
	width: 200px;
}
#red-line {
	background-color: #ee2706;
	height: 1px;
}


#spry {
	margin-left:auto;
	margin-right:auto;
	width: 1030px;
	margin-top: -36px;
	position: absolute;
	left: 0px;
	right: 0px;
}



#acc-wrapper {
	background-repeat: repeat-x;
	background-image: url(../images/acc2.jpg);
}



#acc {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	left: 0px;
	right: 0px;
	height: 242px;
}


#red-line2 {
	height: 1px;
	border: 1;
	color: #C30;
}
#ministry-vision {
	height: 45px;
	background-image: url(../images/b11.png);
	background-repeat: repeat;
	background-position: bottom;
	margin-top: -2px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F00;
	border-bottom-color: #F00;
}
#vision-pic {
	width: 1024px;
	height: 31px;
	margin-top: -2px;
	margin-right: auto;
	margin-left: auto;
	float: none;
}
#red-line3 {
	background-color: #EE2706;
	height: 1px;
}
#content1 {
}
#content {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	color: #000000;
	border-color: #D7D7D7;
	background-color: #D7D7D7;
	direction: ltr;
}
#content1024 {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	height: 725px;
}




#streaming {
	float: right;
	height: 260px;
	width: 300px;
	background-image: url(../images/msg-s11.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-color: #D9D9D9;
	margin-top: 10px;
	overflow: hidden;
}

#streaming-title {
	font-size: 20pt;
	color: #EE2805;
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
	height: 40px;
	margin-top: 10px;
	margin-right: 20px;
}


#streaming-player {
	margin-top: 8px;
	margin-left: 22px;
}
#ministry-news {
	float: left;
	height: 250px;
	width: 500px;
	background-image: url(../images/msg11.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-color: #D9D9D9;
}
#ministry-news-title {
	font-size: 22pt;
	color: #FF0000;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	height: 40px;
	margin-top: 10px;
	margin-right: 20px;
	width: 150px;
	margin-left: 160px;
}
#ministry-news-content {
	height: 197px;
	width: 495px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 7px;
	margin-bottom: -30px;
}

#2014-button {

	width: 148px;
	height: 30px;
	visibility: inherit;
	margin-left: 15px;}


#daily-message {
	height: 250px;
	width: 500px;
	float: right;
	background-image: url(../images/msg11.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-color: #D9D9D9;
}

#daily-title {
	font-size: 22pt;
	color: #FF0000;
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
	height: 35px;
	margin-top: 10px;
	width: 380px;
	margin-left: 95px;
}
#daily-content {
	height: 200px;
	width: 490px;
	margin-top: 3px;
	margin-right: auto;
	margin-left: auto;
}

#new-message {
	width: 700px;
	height: 260px;














	background-image: url(
../images/msg 1.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 3px;
	/* [disabled]border-bottom-style: solid; */
	border-bottom-color: #CCCCCC;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	float: left;
	background-image: url(../images/msg11.jpg);
	background-color: #D9D9D9;
	margin-top: 10px;
}
#new-message-title {
	font-size: 22pt;
	color: #FF0000;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	height: 35px;
	margin-top: 10px;
	margin-right: auto;
	width: 280px;
	margin-left: auto;
}
#message-title {
	font-size: 18pt;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	height: 35px;
	width: 250px;
	float: right;
	margin-top: 9px;
	margin-right: 225px;
}
#message-writer {
	font-size: 15pt;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	height: 30px;
	width: 160px;
	float: right;
	margin-left: 500px;
	margin-top: 0px;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
	text-align: right;
}



#new-message-content {
	height: 120px;
	width: 685px;
	margin-left: 7.5px;
	float: left;
	font-size: 15pt;
	color: #000;
	text-align: left;
	line-height: 15pt;
	overflow: hidden;
	margin-top: -10px;
}
#new-message-button {
	float: left;
	height: 25px;
	width: 120px;
	margin-left: 249px;
	margin-top: 3px;
}
#last-sermony {
	float: right;
	width: 300px;
	height: 125px;
	margin-top: 10px;
	background-image: url(../images/msg-s11.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-color: #D9D9D9;
}
#last-sermony-title {
	font-size: 19pt;
	color: #FF0000;
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
	height: 40px;
	margin-top: 10px;
	margin-right: 8px;
}
#last-sermony-name {
	float: left;
	height: 50px;
	width: 210px;
	margin-top: 10px;
	text-align: right;
	font-weight: bold;
	font-size: 18px;
	margin-left: 2px;
}
#last-sermony-pic {
	float: right;
	height: 75px;
	width: 85px;
}

#last-sermony-button {
	float: left;
	height: 25px;
	width: 85px;
	margin-top: -10px;
	margin-left: 7px;
}
#last-praise {
	background-image: url(../images/msg-s11.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 125px;
	width: 300px;
	margin-top: 8px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-color: #D9D9D9;
}
#last-praise-title {
	font-size: 19pt;
	color: #FF0000;
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
	height: 40px;
	margin-top: 10px;
	margin-right: 8px;
}
#last-praise-content {
	float: left;
	height: 50px;
	width: 200px;
	margin-top: 10px;
	text-align: right;
	vertical-align: middle;
	font-size: 18px;
	font-weight: bold;
	margin-left: 5px;
}
#last-praise-pic {
	float: right;
	height: 75px;
	width: 85px;
}

#last-praise-button {
	float: left;
	height: 25px;
	width: 100px;
	margin-top: -10px;
	margin-left: 5px;
}

#about-meeting {
	float: left;
	height: 170px;
	width: 700px;
	background-image: url(../images/msg11.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	margin-top: 10px;
	background-color: #D9D9D9;
	clear: none;
}
#about-meeting-title {
	font-size: 22pt;
	color: #FF0000;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	height: 40px;
	margin-top: 10px;
	margin-right: 20px;
}
#about-meeting-content {	height: 90px;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 7px;
}
#register {
	float: right;
	width: 300px;
	height: 170px;
	margin-top: 10px;
	background-image: url(../images/msg-s11.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-color: #D9D9D9;
	overflow: hidden;
}
#register-title {
	font-size: 20pt;
	color: #FF0000;
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
	height: 40px;
	margin-top: 10px;
	margin-right: 20px;
}
#register-note {
	height: 20px;
	font-weight: bold;
	text-align: right;
	width: 290px;
	margin-top: 5px;
	font-size: 18px;
}
#register-form {
	height: 90px;
	border: 1px solid #97AFB3;
	width: 290px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#name {
	margin-top: 4px;
	width: 290px;
	margin-bottom: 2px;
	margin-left: 1px;
}
#email {
}
#submit {
	margin-top: 6px;
}


#d{
	background-image: url(../images/ntitled.png);
	background-repeat: repeat-x;
	position: static;
}
#cc {
	width: 950px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#closing-margin {
	height: 70px;
	background-image: url(../images/b11.png);
	background-position: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	direction: rtl;
	line-height: 15px;
	position: static;
}
